<header>
  <h1 class="top-appear">
    {{ 'shared.form.header.title.' + (isUpdate ? 'update' : 'create') | translate: { resource: ('shared.resources.book' | translate) } }}
  </h1>
</header>

<section>
  <form *ngIf="formGroup" [formGroup]="formGroup" (ngSubmit)="submit()" @scaleFade>
    <sfl-media-form [parentFormGroup]="formGroup"></sfl-media-form>
    <button type="submit" sfl-button [disabled]="isSubmit">
      {{ 'shared.form.actions.' + (isUpdate ? 'update' : 'create') | translate }}
    </button>
  </form>
</section>
